body{
    font-family: Poppins;
}
.judul{
    font-weight: 600;
}
.container_rs {
    margin-top: 3rem;
}
.row_rs1 {
    justify-content: center;
}
.row_rs2 {
    justify-content: center; 
    margin-top: 3rem;
}
.card1, .card2 {
    border-radius: 20px;
    width: 280px; 
    height: 316px;
    margin-right: 6rem;
}
.card3 {
    border-radius: 20px;
    width: 280px; 
    height: 316px;
}
.nama_rs {
    line-height: 5px; 
    font-size: 24px;
}
#p1 {
    margin-top: 0.4cm;
    font-size: 14px;
    line-height: 21px;
    /* text-align: justify; */
}
#p2 {
    font-size: 14px;
    line-height: 21px;
}
#judul_swab {
    text-align: center; 
    margin-top: 5rem;
    font-style: normal;
    font-weight: bold;
    font-size: 60px;
    line-height: 141px; 
    color: #8BA6B9;
}